aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--testing/dhcping/APKBUILD7
1 files changed, 6 insertions, 1 deletions
diff --git a/testing/dhcping/APKBUILD b/testing/dhcping/APKBUILD
index 9c24e03f68..cb8779cd58 100644
--- a/testing/dhcping/APKBUILD
+++ b/testing/dhcping/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Francesco Colista <fcolista@alpinelinux.org>
pkgname=dhcping
pkgver=1.2
-pkgrel=0
+pkgrel=1
pkgdesc="dhcp daemon ping program"
url="http://www.mavetju.org/unix/general.php"
arch="all"
@@ -14,6 +14,11 @@ subpackages="$pkgname-doc"
source="http://www.mavetju.org/download/$pkgname-$pkgver.tar.gz"
builddir="$srcdir/$pkgname-$pkgver"
+prepare() {
+ default_prepare || return 1
+ update_config_guess || return 1
+}
+
build() {
cd "$builddir"
./configure \